## greasemonkey-webaddon 0.8.20090920.2-1maemo2

=== debian/changelog ===
greasemonkey-webaddon (0.8.20090920.2-1maemo2) unstable; urgency=low

  * Working version

 -- Oleg Romashin <romaxa@gmail.com>  Sun, 08 Nov 2009 14:44:39 +0200

greasemonkey-webaddon (0.8.20090920.2-1maemo1) unstable; urgency=low

  * Initial release.

 -- Oleg Romashin <romaxa@gmail.com>  Thu, 12 Apr 2007 21:13:51 +0300
