=== debian/control ===
Source: greasemonkey-webaddon
Section: web
Priority: optional
Maintainer: Oleg Romashin <romaxa@gmail.com>
Build-Depends: debhelper (>= 4.0.0), unzip
Standards-Version: 3.6.0

Package: greasemonkey-webaddon
Section: user/WebAddons
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, microb-eal
Description: greasemonkey Web Addon.
