## greasemonkey-webaddon 0.8.20090920.2-2maemo1

=== debian/changelog ===
greasemonkey-webaddon (0.8.20090920.2-2maemo1) unstable; urgency=low

  * Fixed scripts installation

 -- Oleg Romashin <romaxa@gmail.com>  Sun, 08 Nov 2009 15:24:28 +0200
