## greasemonkey-webaddon 0.8.20090920.2-2maemo2

=== debian/changelog ===
greasemonkey-webaddon (0.8.20090920.2-2maemo2) unstable; urgency=low

  * Fixed app manager section, added app manager icon

 -- Oleg Romashin <romaxa@gmail.com>  Sun, 08 Nov 2009 16:13:06 +0200
