## greasemonkey-webaddon 0.8.20090920.2-3maemo1

=== debian/changelog ===
greasemonkey-webaddon (0.8.20090920.2-3maemo1) unstable; urgency=low

  * Fixed installation problem from non userscripts sites

 -- Oleg Romashin <romaxa@gmail.com>  Sun, 08 Nov 2009 23:42:31 +0200
