=== debian/control ===
Source: greasemonkey-webaddon
Section: user/network
Priority: optional
Maintainer: Oleg Romashin <romaxa@gmail.com>
Build-Depends: debhelper (>= 4.0.0), unzip
Standards-Version: 3.6.0

Package: greasemonkey-webaddon
Section: user/network
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, microb-eal
Description: greasemonkey Web Addon.
XB-Maemo-Icon-26: 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
